#col_d_H, #col_d, #col_d_F {
	float: left;
	width: 715px;
	width: 723px !important;
	padding: 0;
}
#col_d_H {
	height: 15px;
	background: transparent url(../images/content-header.png) right 0 no-repeat; 
}
#col_d_F {
	height: 15px;
	background: transparent url(../images/content-footer.png) right 0 no-repeat; 
}
#col_d {
	background: transparent url(../images/content-bg.png) right 0 repeat-y;
}
#col_d_B { margin: 0 8px; min-height: 600px; }
#col_d_B h2 { text-transform: uppercase; margin: 0 0 15px 0; border-bottom: 1px solid #999;}

/***************************************** TEXT ***********************************************************/
.text h1 { margin: 40px 0 0 0; background-color: #ccc; padding: 3px 5px;}
.text p { margin: 10px 15px; text-align: justify; }
.text .titre { margin: 3px 0 50px 0; font-style: italic;}
/**************************** ACTUALITEES *****************************************/
.actus {	float: left; width: 210px; margin: 25px 0 12px 0; line-height: 15px;}
.actus div { padding: 0 0 5px 0; margin: 0 0 5px 5px; }
.actu { border-bottom: 1px dotted #999; }
.actus h3 { margin: 0 0 5px 0; padding: 0; }
.actus p { margin: 0; padding: 0; text-align: left; }
.actus .right { text-align: right; margin-top: 6px; }
div.actus_end {
	text-align: right; 
	background: transparent url(../images/puces/right.png) right 2px no-repeat;
	padding: 0 12px 0 0;
	margin-right: 5px;
	clear: both;
}
/**************************** ACTUALITEES *****************************************/
.pubs {	float: left; width: 710px; margin: 15px 0 12px 0; line-height: 14px;}
.pubs img { float: left; width: 60px; margin: 0 5px 0 0;}
.pubs .mod_newslist div { padding: 0 5px; margin: 0 0 15px 0; float: left; width: 227px; border-left: 1px dotted #999;}
.pubs div.first { padding: 0 5px 0 0; border: none; }
.pubs h3 { margin: 0 0 5px 0; padding: 0; }
.pubs p { margin: 0; padding: 0; text-align: left; }
.pubs .right { text-align: right; margin-top: 6px;}

.pubs-choisies { float: left; width: 480px; margin: 25px 0 12px 10px; line-height: 15px;}
.pubs-choisies div { padding: 0 0 5px 0; margin: 0 0 5px 5px; }
.pubs-choisies img { float: left; width: 90px; margin: 0 5px 0 0;}
.pubs-choisies h3 { margin: 0 0 5px 0; padding: 0; }
.pubs-choisies p { margin: 0; padding: 0; text-align: left; }
.pubs-choisies .right { text-align: right; margin-top: 6px; }
div.pubs-choisies_end {
	text-align: right; 
	background: transparent url(../images/puces/right.png) right 2px no-repeat;
	padding: 0 12px 0 0;
	margin-right: 5px;
	clear: both;
}
/********************************* CARTE *****************************************/
.carte-seule { float: left; margin: 30px 90px;}
.carte {
	float: left;
	width: 485px;
	margin: 0 0 0 10px;
}
.carte p { text-align: center; }
.div-carte_H, .div-carte_F { height: 5px; margin: 0 auto; padding: 0; }
.div-carte_H { background: transparent url(../images/carte-header.png) center 0 no-repeat; }
.div-carte_F { background: transparent url(../images/carte-footer.png) center 0 no-repeat; }
.carte .div-carte {
	padding: 0 5px;
	margin: 0;
	height: 293px;
	position: relative;
	background: transparent url(../images/carte-bg.png) 0 0 repeat;
}
.carte .div-carte img { margin: 0; padding: 0; border: none; }
#btnZoom { position: absolute; top: 0; left: 8px; }

